#include <bits/stdc++.h>
#define ll long long

using namespace std;

int a, b, c;

int main(){

    ios::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);

    cin >> b >> c;
    if (256>b+c)
        a = 256-max(b, c);
    cout << a << endl;

    return 0;
}